name: XL4015
description: step-down voltage regulator
keywords: IC, regulator, buck
datasheet: http://www.xlsemi.com/datasheet/XL4015-EN.pdf

pinout:
  GND: 1
  FB: 2
  SW: 3,6
  VC: 4
  VIN: 5

properties:
  power: VIN
  output: SW
  input: FB, VC
  ground: GND

schematic:
  symbol: IC
  left: VIN, VC
  right: SW, FB
  bottom: GND

housing:
  outline: JEDEC TO-263 BA
